scp File Create/Overwrite Vulnerability

Bugtraq ID: 1742
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 30 2000 12:00AM
Updated: Sep 30 2000 12:00AM
Credit: This vulnerability was reported to bugtraq by Michal Zalewski <lcamtuf@tpi.pl> on Sat, 30 Sep 2000.
Vulnerable: OpenBSD OpenSSH 1.2.3
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
OpenBSD OpenSSH 1.2
Helsinki University of Technology ssh 1.2.27
Helsinki University of Technology ssh 1.2.26
Helsinki University of Technology ssh 1.2.25
Helsinki University of Technology ssh 1.2.24
Helsinki University of Technology ssh 1.2.23
Helsinki University of Technology ssh 1.2.22
Helsinki University of Technology ssh 1.2.21
Helsinki University of Technology ssh 1.2.20
Helsinki University of Technology ssh 1.2.19
Helsinki University of Technology ssh 1.2.18
Helsinki University of Technology ssh 1.2.17
Helsinki University of Technology ssh 1.2.16
Helsinki University of Technology ssh 1.2.15
Helsinki University of Technology ssh 1.2.14
Not Vulnerable: OpenBSD OpenSSH 2.1.1
OpenBSD OpenSSH 2.1
Helsinki University of Technology ssh 2.1
Helsinki University of Technology ssh 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus